How to install libstapler-java-doc on Debian Unstable (Sid)